Don't miss out on new posts! Sign up! Also, visit the VHT Forums!
Critical Windows Hy...
 
Notifications
Clear all

Critical Windows Hyper-V vulnerability CVE-2024-20700 needs immediate patching

1 Posts
1 Users
0 Likes
268 Views
Brandon Lee
(@brandon-lee)
Posts: 408
Member Admin
Topic starter
 

The critical vulnerability comes from a race condition that exposes Hyper-V to remote code execution that can open the environment up for compromise.

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-20700

 
Posted : 09/01/2024 10:03 pm